Skip to main content
POST
/
withdrawals
Criar Saque
curl --request POST \
  --url https://app.pixzypay.com/api/withdrawals \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "amount": 5000,
  "pix_key": "123.456.789-00",
  "pix_key_type": "cpf",
  "webhook_url": "https://api.loja.com/saque"
}
'
{
  "message": "Saque solicitado com sucesso.",
  "data": {
    "id": "019c7549-a1b2-73f1-9c4e-8a2b3c4d5e6f",
    "amount": 5000,
    "status": "pending",
    "pix_key_type": "cpf",
    "pix_key": "123.456.789-00",
    "created_at": "2025-01-15T14:30:00.000000Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer Token gerado em Configurações > Tokens de API.

Body

application/json
amount
integer
required

Valor em centavos (mínimo: 1000 = R$ 10,00).

Required range: x >= 1000
Example:

5000

pix_key
string
required

Chave PIX de destino.

Example:

"123.456.789-00"

pix_key_type
enum<string>
required

Tipo da chave PIX.

Available options:
cpf,
cnpj,
email,
phone,
random
Example:

"cpf"

webhook_url
string<uri>

URL para receber a notificação do saque.

Response

Saque solicitado

message
string
Example:

"Saque solicitado com sucesso."

data
object